|
Author Topic:   updateing to 1.6 doesn't work...
ouch
New Member
posted January 10, 2003 02:50 AM         
it says config.cfg if the wrong version or something. so I downloaded the replacement and now it says tm.exe is an unreconized version or something to that extent.

I have 1.5.5.1 the patch says it's for 1.5.5 Is this causeing the conflict? If so how can I change my version so I can patch it?

IP:

ouch
New Member
posted January 10, 2003 04:32 AM         
I renamed tm.exe and tmvoodo.exe and the patch patched but after I renamed them back the labels for things are screwed up now.

someone help me!

IP:

Robo Jaws
Member
posted January 10, 2003 04:32 AM            
Hi Ouch and welcome to TM.
Here are a few links to previous discussions.
/forums/archive/ubb/Forum2/HTML/001162.html
/forums/archive/ubb/Forum2/HTML/001170.html
/forums/archive/ubb/Forum2/HTML/002007.html
/forums/archive/ubb/Forum2/HTML/002810.html

You should find the solution in there.

------------------
TM Tank drivers licence applied for


IP:

ouch
New Member
posted January 10, 2003 05:01 AM         
ah update to 1.59 then to 1.6.

I would of thought they would of fixed thier patch installer by now.

anyway now that I have the most current version I'll see you guys online

thanks for the help!

IP:

CyberCannon
Member
posted January 10, 2003 01:55 PM            
Looking forward to seeing you on. Here's hoping that you play about the same times that I do.

------------------
An Irish Blessing
May the road rise to meet you.
May the wind be always at your back.
May the sun shine warm upon your face.
The rains fall soft upon your fields and,
Until we meet again.
May God hold you in the palm of His hand.

CC

IP: